 
div#first {
    width: auto;
	height:auto;
  
	padding: 15px 803px; 
	
}

label {  
	font-size: 15px;
	font-weight: bold;
}

input#fname { 
	background-image: url(../images/icon_name.png);
    background-repeat: no-repeat;
    background-position: 6px;
    border: 1px solid #DADADA;
   
    padding-left: 35px;
    width: 260px;
    height: 30px;
    font-size: 14px;
    box-shadow: 0 0 1px;
    margin-left: 50px;
    margin-bottom: 15px;
}

input#email { 
    background-image: url('../images/email1.png');
	background-repeat: no-repeat;
    background-position: 6px;
    border: 1px solid #DADADA;
   
    padding-left: 35px;
    width: 260px;
    height: 30px;
    font-size: 14px;
    box-shadow: 0 0 1px;
    margin-left: 50px;
    margin-bottom: 15px;
}

input#contact { 
	background-image: url('../images/mobile.png');
	background-repeat: no-repeat;
    background-position: 6px;
    border: 1px solid #DADADA;
  
    padding-left: 35px;
    width: 260px;
    height: 30px;
    font-size: 14px;
    box-shadow: 0 0 1px;
    margin-left: 50px;
    margin-bottom: 15px;
}

input#address {   
    background-image: url('../images/message.png');
	background-repeat: no-repeat;
    background-position: 6px;
    border: 1px solid #DADADA;
 
    padding-left: 35px;
    width: 260px;
    height: 30px;
    font-size: 14px;
    box-shadow: 0 0 1px;
    margin-left: 50px;
    margin-bottom: 15px;
}

input#submit {
	background-color: 	#1d542d;
    border-radius: 5px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    text-shadow: 1px 1px 1px #949494;
     width: 260px;
     margin-left: 50px;
     
}

input#submit:hover {
	background-color:#CCFFBB;
color:#1d542d;	
}



input#capthaca {   
 
    
    border: 1px solid #DADADA;
 
    padding-left: 15px;
    width: 70px;
    height: 30px;
    font-size: 14px;
    box-shadow: 0 0 1px;
    margin-bottom: 15px;
	 
	
}

input#capthaca1 {   
 
    
    border: 1px solid #DADADA;
 
    padding-left: 15px;
    width: 161px;
    height: 30px;
    font-size: 14px;
    box-shadow: 0 0 1px;
    margin-bottom: 15px;
	 
}
